html { overflow-y:scroll; } 
body {
  margin:0px; 
}
body,td,th {
	font-family: arial; 
	font-size: 12px;
	LINE-HEIGHT: 18px;
	color: #505050;
	SCROLLBAR-FACE-COLOR: #d9d9d9;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #d9d9d9;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #d9d9d9;
}
image {border: 0}
form {display: inline;}

<!--
--@font-face {font-family:arial; src:url(../../font/arial.ttf)}
-->

.sm_txt {font-family: "arial"; font-size: 12px; COLOR: #474747;}

A.top_title_txt:link {
	font-family: "arial"; font-size: 13px; COLOR: #505050;  text-decoration: none;; 
}
A.top_title_txt:visited {
	font-family: "arial"; font-size: 13px; COLOR: #505050;  text-decoration: none; 
}
A.top_title_txt:hover {
	font-family: "arial"; font-size: 13px; COLOR: #505050;   text-decoration:none; 
}
A.top_title_txt:active {
	font-family: "arial"; font-size: 13px; COLOR: #505050;    text-decoration: none; 
}

A.top_title_txt2:link {
	font-family: "arial"; font-size: 13px; COLOR: #505050;  text-decoration: none;letter-spacing:0.5px;
}
A.top_title_txt2:visited {
	font-family: "arial"; font-size: 13px; COLOR: #505050;  text-decoration: none; letter-spacing:0.5px;
}
A.top_title_txt2:hover {
	font-family: "arial"; font-size: 13px; COLOR: #505050;   text-decoration:none; letter-spacing:0.5px;
}
A.top_title_txt2:active {
	font-family: "arial"; font-size: 13px; COLOR: #505050;    text-decoration: none; letter-spacing:0.5px;
}

A:link {COLOR: #797917; FONT-STYLE: normal; TEXT-DECORATION: none }
A:visited {COLOR: #797917; FONT-STYLE: normal; TEXT-DECORATION: none}
A:hover {COLOR: #797917; FONT-STYLE: normal; TEXT-DECORATION: underline}
A:active {COLOR: #797917; FONT-STYLE: normal; TEXT-DECORATION: none}

A.link1:link {
	font-size: 11px; color: #00509F; text-decoration: none;
}
A.link1:visited {
	font-size: 11px; color: #00509F; text-decoration: none;
}
A.link1:hover {
	font-size: 11px; color: #0000A0; text-decoration: underline;
}
A.link1:active {
	font-size: 11px; COLOR: #00509F; text-decoration: none;
}

A.linkt:link {
	font-size: 12px; color: #101010; text-decoration: none;
}
A.linkt:visited {
	font-size: 12px; color: #101010; text-decoration: none;
}
A.linkt:hover {
	font-size: 12px; color: #101010; text-decoration: underline;
}
A.linkt:active {
	font-size: 12px; COLOR: #101010; text-decoration: none;
}

A.linkb:link {
	font-size: 12px; color: #505050; text-decoration: none;
}
A.linkb:visited {
	font-size: 12px; color: #505050; text-decoration: none;
}
A.linkb:hover {
	font-size: 12px; color: #505050; text-decoration: underline;
}
A.linkb:active {
	font-size: 12px; COLOR: #505050; text-decoration: none;
}

A.link2:link {
	font-size: 11px; color: #000000; text-decoration: none;
}
A.link2:visited {
	font-size: 11px; color: #000000; text-decoration: none;
}
A.link2:hover {
	font-size: 11px; color: #7b7b7b; text-decoration: none;
}
A.link2:active {
	font-size: 11px; COLOR: #000000; text-decoration: none;
}


A.n_link:link {
	font-family: Airal; font-size: 11px; color: #688E53; text-decoration: none;
}
A.n_link:visited {
	font-family: Airal; font-size: 11px; color: #688E53; text-decoration: none;
}
A.n_link:hover {
	font-family: Airal; font-size: 11px; color: #366121; text-decoration: underline;
}
A.n_link:active {
	font-family: Airal; font-size: 11px; COLOR: #688E53; text-decoration: none;
}



A.m_link:link {
	color: #FFFFFF; text-decoration: underline;
}
A.m_link:visited {
	color: #FFFFFF; text-decoration: underline;
}
A.m_link:hover {
	color: #FFFF99; text-decoration: underline;
}
A.m_link:active {
	COLOR: #FFFFFF; text-decoration: underline;
}


A.m2_link:link {
	font-family: Tahoma; font-size: 13px; LINE-HEIGHT: 17px; color: #ffffff; text-decoration: none;  font-weight: bold;
}
A.m2_link:visited {
	font-family: Tahoma; font-size: 13px; LINE-HEIGHT: 17px; color: #ffffff; text-decoration: none;  font-weight: bold;
}
A.m2_link:hover {
	font-family: Tahoma; font-size: 13px; LINE-HEIGHT: 17px; color: #9fbcec; text-decoration: none; font-weight: bold;
}
A.m2_link:active {
	font-family: Tahoma; font-size: 13px; LINE-HEIGHT: 17px; COLOR: #ffffff; text-decoration: none;  font-weight: bold;
}


A.s2_link:link {
	font-family: Airal; font-size: 12px; color: #373737; text-decoration: none;
}
A.s2_link:visited {
	font-family: Airal; font-size: 12px; color: #373737; text-decoration: none;
}
A.s2_link:hover {
	font-family: Airal; font-size: 12px; color: #7a7a7a; text-decoration: underline;
}
A.s2_link:active {
	font-family: Airal; font-size: 12px; COLOR: #373737; text-decoration: none;
}

A.s3_link:link {
	font-family: "arial", Times, serif; font-size: 12px; COLOR: #585858;     text-decoration: none;
}
A.s3_link:visited {
	font-family: "arial", Times, serif; font-size: 12px; COLOR: #585858;    text-decoration: none;
}
A.s3_link:hover {
	font-family: "arial", Times, serif; font-size: 12px; COLOR: #585858;     text-decoration: underline;
}
A.s3_link:active {
	font-family: "arial", Times, serif; font-size: 12px; COLOR: #585858;     text-decoration: none;
}


A.s4_link:link {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #ffffff;     text-decoration: none;
}
A.s4_link:visited {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #ffffff;    text-decoration: none;
}
A.s4_link:hover {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #ffffff;   text-decoration:none;
}
A.s4_link:active {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #ffffff;     text-decoration: none;
}

A.kr_s4_link:link {
	font-family: 돋움; font-size: 12px; COLOR: #ffffff;     text-decoration: none;
}
A.kr_s4_link:visited {
	font-family: 돋움; font-size: 12px; COLOR: #ffffff;    text-decoration: none;
}
A.kr_s4_link:hover {
	font-family: 돋움; font-size: 12px; COLOR: #ffffff;   text-decoration:none;
}
A.kr_s4_link:active {
	font-family: 돋움; font-size: 12px; COLOR: #ffffff;     text-decoration: none;
}

A.s5_link:link {
	font-family: Arial; font-size: 11px; COLOR: #315b8f;     text-decoration: none;
}
A.s5_link:visited {
	font-family: Arial; font-size: 11px; COLOR: #315b8f;    text-decoration: none;
}
A.s5_link:hover {
	font-family: Arial; font-size: 11px; COLOR: #315b8f;   text-decoration:underline;
}
A.s5_link:active {
	font-family: Arial; font-size: 11px; COLOR: #315b8f;     text-decoration: none;
}

A.s6_link:link {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #000000;     text-decoration: none;
}
A.s6_link:visited {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #000000;    text-decoration: none;
}
A.s6_link:hover {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #3272a6;   text-decoration:none;
}
A.s6_link:active {
	font-family: "arial", Times, serif; font-size: 11px; COLOR: #000000;     text-decoration: none;
}



A.s7_link:link {
	font-family: "arial", Times, serif; font-size: 9px; COLOR: #000000;     text-decoration: none; LINE-HEIGHT: 10px;
}
A.s7_link:visited {
	font-family: "arial", Times, serif; font-size: 9px; COLOR: #000000;    text-decoration: none; LINE-HEIGHT: 10px;
}
A.s7_link:hover {
	font-family: "arial", Times, serif; font-size: 9px; COLOR: #3272a6;   text-decoration:none; LINE-HEIGHT: 10px;
}
A.s7_link:active {
	font-family: "arial", Times, serif; font-size: 9px; COLOR: #000000;     text-decoration: none; LINE-HEIGHT: 10px;
}


A.u_link:link {
	font-family: "Tahoma", Times, serif; font-size: 11px; COLOR: #8b8b8b;     text-decoration: none; LINE-HEIGHT: 10px;
}
A.u_link:visited {
	font-family: "Tahoma", Times, serif; font-size: 11px; COLOR: #8b8b8b;    text-decoration: none; LINE-HEIGHT: 10px;
}
A.u_link:hover {
	font-family: "Tahoma", Times, serif; font-size: 11px; COLOR: #8b8b8b;   text-decoration:none; LINE-HEIGHT: 10px;
}
A.u_link:active {
	font-family: "Tahoma", Times, serif; font-size: 11px; COLOR: #8b8b8b;     text-decoration: none; LINE-HEIGHT: 10px;
}


A.top_txt1:link {
	font-family: "tahoma"; font-size: 12px; COLOR: #000000;  line-height:14px;   text-decoration: none;
}
A.top_txt1:visited {
	font-family: "tahoma"; font-size: 12px; COLOR: #000000;  line-height:14px;  text-decoration: none;
}
A.top_txt1:hover {
	font-family: "tahoma"; font-size: 12px; COLOR: #5f5f5f;  line-height:14px; text-decoration:none;
}
A.top_txt1:active {
	font-family: "tahoma"; font-size: 12px; COLOR: #000000;  line-height:14px;   text-decoration: none;
}



A.top_txt2:link {
	font-family: "arial"; font-size: 11px; COLOR: #2b2b2b;  line-height:14px;   text-decoration: none;
}
A.top_txt2:visited {
	font-family: "arial"; font-size: 11px; COLOR: #2b2b2b;  line-height:14px;  text-decoration: none;
}
A.top_txt2:hover {
	font-family: "arial"; font-size: 11px; COLOR: #696969;  line-height:14px; text-decoration:none;
}
A.top_txt2:active {
	font-family: "arial"; font-size: 11px; COLOR: #2b2b2b;  line-height:14px;  text-decoration: none;
}


A.top_txt3:link {
	font-family: "Tahoma"; font-size: 11px; COLOR: #656565;  line-height:14px;   text-decoration: none; font-weight: bold;
}
A.top_txt3:visited {
	font-family: "Tahoma"; font-size: 11px; COLOR: #656565;  line-height:14px;  text-decoration: none; font-weight: bold;
}
A.top_txt3:hover {
	font-family: "Tahoma"; font-size: 11px; COLOR: #898989;  line-height:14px; text-decoration:none; font-weight: bold;
}
A.top_txt3:active {
	font-family: "Tahoma"; font-size: 11px; COLOR: #656565;  line-height:14px;  text-decoration: none; font-weight: bold;
}


A.top_txt4:link {
	font-family: "Tahoma"; font-size: 13px; COLOR: #a61539;  line-height:14px;   text-decoration: none; font-weight: bold;
}
A.top_txt4:visited {
	font-family: "Tahoma"; font-size: 13px; COLOR: #a61539;  line-height:14px;  text-decoration: none; font-weight: bold;
}
A.top_txt4:hover {
	font-family: "Tahoma"; font-size: 13px; COLOR: #d53f64;  line-height:14px; text-decoration:none; font-weight: bold;
}
A.top_txt4:active {
	font-family: "Tahoma"; font-size: 13px; COLOR: #a61539;  line-height:14px;  text-decoration: none; font-weight: bold;
}


#topTitle A.top_title:link {
	font-family:Arial; font-size: 30px; COLOR: #000000;     text-decoration: none; font-weight: bold; line-height:17px;
}
#topTitle A.top_title:visited {
	font-family:Arial; font-size: 30px; COLOR: #000000;  text-decoration: none; font-weight: bold; line-height:17px;
}
#topTitle A.top_title:hover {
	font-family:Arial; font-size: 30px; COLOR: #000000;   text-decoration:none; font-weight: bold; line-height:17px;
}
#topTitle A.top_title:active {
	font-family:Arial; font-size: 30px; COLOR: #000000;    text-decoration: none; font-weight: bold; line-height:17px;
}




A.sns_f:link {
	font-family: "Tahoma"; font-size: 11px; COLOR: #264278;     text-decoration: none;  font-weight: bold;
}
A.sns_f:visited {
	font-family: "Tahoma"; font-size: 11px; COLOR: #264278;  text-decoration: none; font-weight: bold;
}
A.sns_f:hover {
	font-family: "Tahoma"; font-size: 11px; COLOR: #264278;   text-decoration:none; font-weight: bold;
}
A.sns_f:active {
	font-family: "Tahoma"; font-size: 11px; COLOR: #264278;    text-decoration: none; font-weight: bold;
}


A.sns_f2:link {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;     text-decoration: none;  font-weight: bold;
}
A.sns_f2:visited {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;  text-decoration: none; font-weight: bold;
}
A.sns_f2:hover {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;   text-decoration:none; font-weight: bold;
}
A.sns_f2:active {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;    text-decoration: none; font-weight: bold;
}

A.sns_t:link {
	font-family: "Tahoma"; font-size: 11px; COLOR: #2196bd;     text-decoration: none;  font-weight: bold;
}
A.sns_t:visited {
	font-family: "Tahoma"; font-size: 11px; COLOR: #2196bd;  text-decoration: none; font-weight: bold;
}
A.sns_t:hover {
	font-family: "Tahoma"; font-size: 11px; COLOR: #2196bd;   text-decoration:none; font-weight: bold;
}
A.sns_t:active {
	font-family: "Tahoma"; font-size: 11px; COLOR: #2196bd;    text-decoration: none; font-weight: bold;
}


A.sns_t2:link {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;     text-decoration: none;  font-weight: bold;
}
A.sns_t2:visited {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;  text-decoration: none; font-weight: bold;
}
A.sns_t2:hover {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;   text-decoration:none; font-weight: bold;
}
A.sns_t2:active {
	font-family: "Tahoma"; font-size: 11px; COLOR: #555555;    text-decoration: none; font-weight: bold;
}



A.kr_title1:link {
	font-family: "돋움"; font-size: 26px; COLOR: #000;  text-decoration: none;  font-weight:bold; line-height:26px; letter-spacing:-4px;
}
A.kr_title1:visited {
	font-family: "돋움"; font-size: 26px; COLOR: #000;  text-decoration: none; font-weight: bold; line-height:26px; letter-spacing:-4px;
}
A.kr_title1:hover {
	font-family: "돋움"; font-size: 26px; COLOR: #000;  text-decoration:none; font-weight: bold; line-height:26px; letter-spacing:-4px;
}
A.kr_title1:active {
	font-family: "돋움"; font-size: 26px; COLOR: #000;   text-decoration: none; font-weight: bold; line-height:26px; letter-spacing:-4px;
}


A.link_blue:link {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #27568f; font-weight:bold;  text-decoration:underline; 
}
A.link_blue:visited {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #27568f;  font-weight:bold; text-decoration:underline;
}
A.link_blue:hover {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #5a8dcb; font-weight:bold; text-decoration:underline;
}
A.link_blue:active {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #27568f;  font-weight:bold; text-decoration:underline;
}




.d_day {
	font-family: Tahoma; font-size: 25px; COLOR: #f8991d; font-weight: bold;
}

A.news_n_link:link {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #000000;     text-decoration: none;
}
A.news_n_link:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #000000;    text-decoration: none;
}
A.news_n_link:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #000000;  font-weight: bold;  text-decoration:none;
}
A.news_n_link:active {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #000000;      text-decoration: none;
}

A.news_subject:link {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; COLOR: #000000;     text-decoration: none;
}
A.news_subject:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; COLOR: #000000;    text-decoration: none;
}
A.news_subject:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; COLOR: #515151;  font-weight: bold;  text-decoration:underline;
}
A.news_subject:active {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; COLOR: #000000;      text-decoration: none;
}

A.news_brief:link {
	font-family:arial; font-size: 12px; COLOR: #454746;     text-decoration: none;
}
A.news_brief:visited {
	font-family:arial; font-size: 12px; COLOR: #454746;    text-decoration: none;
}
A.news_brief:hover {
	font-family:arial; font-size: 12px; COLOR: #515151;   text-decoration:underline;
}
A.news_brief:active {
	font-family:arial; font-size: 12px; COLOR: #454746;      text-decoration: none;
}


A.m_news_txt1:link {
	font-family:arial; font-size: 12px; COLOR: #ffffff;   font-weight:bold;   text-decoration: none; LINE-HEIGHT: 14px;
}
A.m_news_txt1:visited {
	font-family:arial; font-size: 12px; COLOR: #ffffff;   font-weight:bold;  text-decoration: none; LINE-HEIGHT: 14px;
}
A.m_news_txt1:hover {
	font-family:arial; font-size: 12px; COLOR: #b8b8b8;   font-weight:bold;  text-decoration:underline; LINE-HEIGHT: 14px;
}
A.m_news_txt1:active {
	font-family:arial; font-size: 12px; COLOR: #ffffff;   font-weight:bold;   text-decoration: none; LINE-HEIGHT: 14px;
}


A.m_news_txt2:link {
	font-family:arial; font-size: 12px; COLOR: #000000;     text-decoration: none; LINE-HEIGHT: 14px;
}
A.m_news_txt2:visited {
	font-family:arial; font-size: 12px; COLOR: #000000;    text-decoration: none; LINE-HEIGHT: 14px;
}
A.m_news_txt2:hover {
	font-family:arial; font-size: 12px; COLOR: #535353;    text-decoration:underline; LINE-HEIGHT: 14px;
}
A.m_news_txt2:active {
	font-family:arial; font-size: 12px; COLOR: #000000;     text-decoration: none; LINE-HEIGHT: 14px;
}

A.m_news_txt3:link {
	font-family:verdana; font-size: 12px; COLOR: #4973bf;     text-decoration: none; LINE-HEIGHT: 14px;
}
A.m_news_txt3:visited {
	font-family:verdana; font-size: 12px; COLOR: #4973bf;    text-decoration: none; LINE-HEIGHT: 14px;
}
A.m_news_txt3:hover {
	font-family:verdana; font-size: 12px; COLOR: #4973bf;    text-decoration:underline; LINE-HEIGHT: 14px;
}
A.m_news_txt3:active {
	font-family:verdana; font-size: 12px; COLOR: #4973bf;     text-decoration: none; LINE-HEIGHT: 14px;
}

A.m_more:link {
	font-family:tahoma; font-size: 10px; COLOR: #373737;     text-decoration: none;
}
A.m_more:visited {
	font-family:tahoma; font-size: 10px; COLOR: #373737;    text-decoration: none; 
}
A.m_more:hover {
	font-family:tahoma; font-size: 10px; COLOR: #373737;    text-decoration:underline; 
}
A.m_more:active {
	font-family:tahoma; font-size: 10px; COLOR: #373737;     text-decoration: none; 
}


A.kr_vod:link {
	font-family:돋움; font-size: 12px; COLOR: #505050;     text-decoration: none;
}
A.kr_vod:visited {
	font-family:돋움; font-size: 12px; COLOR: #505050;    text-decoration: none; 
}
A.kr_vod:hover {
	font-family:돋움; font-size: 12px; COLOR: #989898;    text-decoration:none; 
}
A.kr_vod:active {
	font-family:돋움; font-size: 12px; COLOR: #505050;     text-decoration: none; 
}

.kr_vod_txt{
    font-family:돋움 ; font-size: 12px; color:#505050;
}

A.kr_quick:link {
	font-family:돋움; font-size: 12px; COLOR: #2b2b2b;     text-decoration: none;
}
A.kr_quick:visited {
	font-family:돋움; font-size: 12px; COLOR: #2b2b2b;    text-decoration: none; 
}
A.kr_quick:hover {
	font-family:돋움; font-size: 12px; COLOR: #555555;    text-decoration:none; 
}
A.kr_quick:active {
	font-family:돋움; font-size: 12px; COLOR: #2b2b2b;     text-decoration: none; 
}



/* Header : Top Menu */
* {
  _behavior: url("inc/csshover3.html"); /* for IE6 */
}
.mainMenuALeft {
  margin: 0 17px 0 0;
}
.mainMenuAMargin {
  margin: 0 17px;
}
.mainMenuARight {
  margin: 0 0 0 17px;
}

#mainMenuDiv {
}
#mainMenuUl {
  list-style: none;
	margin: 0;
	padding-left: 10px;
}
#mainMenuUl li {
  display: inline-block;
	*display: inline;  /* FF, ~IE7 */
	*zoom: 1;   /* FF, ~IE7 */
	margin: 0;
	padding: 0;
	background: url(../../images/m_line.gif) repeat-y 0 0;
	height: 35px;
}
#mainMenuUl li:hover > a{
	color: #99ccff;
}
#mainMenuUl li a{
  color: #FFF;
	display: inline-block;
	margin-top: 10px;
}

/* Sub Menu */
#mainMenuUl li:hover > div {
	display: block;
}
#mainMenuUl li:hover > div > ul {
	display: block;
}
#mainMenuUl div {
  display: none;
	padding: 10px 0 0 0;
	margin: 0;
	position: relative;
}
#mainMenuUl ul {
  display: none;
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
	background: #0D306C;
	width: 180px;
	filter:alpha(opacity=85);  /* for IE */
  opacity:0.85;  /* CSS3 standard */ 
}
#mainMenuUl li div ul{
  padding: 7px 0;
}
#mainMenuUl ul li{
  display: block;
	margin: 0;
	height: auto;
	color: #FFF;
	background: url(../../images/sub_menu_dot.png) no-repeat 10px 10px;
	padding: 2px 10px 2px 20px;
	width: 150px;
}

#mainMenuUl ul li a{
  display: block;
	margin-top: 3px;
}

#mainMenuUl ul li:hover{
 	background: #020b1b url(../../images/sub_menu_dot.png) no-repeat 10px 10px;
}




.style10 {font-family: Tahoma; font-weight: bold; font-size: 14px; color: #333333; }

  
  
.table1 {FONT-WEIGHT: bold; COLOR: #996633; background-color: #E9F2F5; padding: 2 3 2 3; LINE-HEIGHT: 14px;}
.table2 {font-size: 11px; background-color: #FFFFFF; padding: 2 3 2 3; LINE-HEIGHT: 14px;}

.table3 {font-size: 11px; FONT-WEIGHT: bold; COLOR: #205B7B; background-color: #E9F2F5;  padding: 1 1 1 1; LINE-HEIGHT: 14px;}
.table4 {font-size: 10px; background-color: #FFFFFF;  padding: 1 1 1 1; LINE-HEIGHT: 14px;}


.list1 {
	line-height: 20px; list-style-image: url(../../images/icon.html);
}

.line15 {
	line-height: 15px;
}
.line20 {
	line-height: 20px;
}
.line22 {
	line-height: 22px;
}

.input {
	font-size: 11px; color: #333333; background-color: #F6F6F6; margin: 0px; padding-top: 2px; border: 1px solid #cfcfcf; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; font-weight: normal;
}
/* for program registration - 2014. 6. 5 by Harry */
.inputNew {
	font-size: 13px; height:18px; color: #333333; background-color: #F6F6F6; margin: 0px; padding-top: 2px; border: 1px solid #cfcfcf; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; font-weight: normal;
}
.inputBig {
	font-size: 16px; height:20px; color: #333333; background-color: #FFFFFF; margin: 0px; padding-top: 2px; border: 1px solid #cfcfcf; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; font-weight: normal;
}

.input01 {font-size: 11px; color: #FFFFFF; background-color: #9B9B9B; margin: 0px; padding-top: 2px; border: 1px solid #cfcfcf; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; font-weight: normal;
}

.input02 {font-size: 13px; color: #333333; background-color: #ffffff; margin: 0px; padding-top: 2px; border: 1px solid #cfcfcf; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; font-weight: normal;
}

.padding { padding-left: 15px; padding-right: 15px}
.padding01 { padding-left: 10px; padding-right: 10px;}

.k_txt{
	font-family:굴림 ;
}
.k_sub{
    font-family:돋움 ; font-size: 12px;}
	
.e_txt{
    font-family:Tahoma ; font-size: 12px; color:#a4adaa;
	}
	
.e_txt2{
    font-family:Tahoma ; font-size: 12px; color:#a4a4a4; font-weight: bold;
	}
	
.news_txt1{
    font-family:Verdana ; font-size: 12px; color:#4973bf;
	}
	
.news_txt2{
    font-family:arial ; font-size: 12px; color:#454746;
	}
	
.sub_txt_1 {
	font-family: "arial"; font-size: 12px; COLOR: #454746;    font-weight: bold;
}


.news_txt3{
    font-family:Verdana ; font-size: 13px; color:#000000; font-weight: bold;
	}
	
.news_txt4{
    font-family:arial ; font-size: 12px; color:#5f5f5f; 
	}	
	
.news_num{
    font-family:Verdana ; font-size: 12px; color:#505050; font-weight: bold;
	}

.main_menu_txt{
    font-family:Verdana ; font-size: 14px; color:#ffffff; font-weight: bold; LINE-HEIGHT: 14px;
	}
	
.c_txt {
    font-family:Arial ; font-size: 11px; COLOR: #9a9a9a; 
}

.s_title {
	font-size: 18px; COLOR: #b9970f; font-weight: bold; letter-spacing: -1px;
}

.s2_title {
	font-size: 20px; COLOR: #8f1818;  letter-spacing: -1px; LINE-HEIGHT: 13px;
}

.s3_title {
	font-size: 17px; COLOR: #949494;  letter-spacing: -1px; LINE-HEIGHT: 13px; font-weight: bold;
}


.sub_title {
	font-size: 14px; COLOR: #232323; font-weight: bold; font-family:Tahoma, Geneva, sans-serif;
}
.sub_title01 {
	font-size: 13px; COLOR: #27568F; font-weight: bold; letter-spacing: -1px;
}
.sub_title02 {
	font-size: 13px; COLOR: #808000; font-weight: bold;
}
.sub_title03 {
	font-size: 14px; COLOR: #FFFFFF; font-weight: bold; letter-spacing: -1px;
}
.sub_title04 {
	font-family: "Times New Roman", Times, serif; font-size: 18px; COLOR: #69A800; font-weight: bold;
}
.sub_title05 {
	font-family: "Times New Roman", Times, serif; font-size: 20px; COLOR: #F40000; font-weight: bold;
}
.sub_title06 {
	font-family: Verdana; font-size: 14px; COLOR: #459fc4; font-weight: bold; letter-spacing: -1px;
}
.sub_title07 {
	font-family: "Times New Roman", Times, serif; font-size: 20px; COLOR: #333333; font-weight: bold;
}
.sub_title08 {
	font-family: "돋움", Times, serif; font-size: 12px; COLOR: #ffffff; font-weight: bold;
}


.sub_title09 {
	font-family: "돋움", Times, serif; font-size: 15px; COLOR: #ffffff; LINE-HEIGHT: 13px;
}

.sub_title10 {
	font-family: arial; font-size: 15px; COLOR: #ffffff; LINE-HEIGHT: 13px;
}

.sub_title11 {
	font-family: tahoma; font-size: 14px; COLOR: #982632; LINE-HEIGHT: 13px; font-weight: bold;
}

.sub_title12 {
	font-family: Verdana; font-size: 14px; COLOR: #014478; font-weight: bold; letter-spacing: -1px;
}


.sub_txt_5 {
	font-family: "arial", Times, serif; font-size: 12px; COLOR: #585858;  letter-spacing: -1px;  
}

.sub_txt_6 {
	color:#0c71b8; font-size:13px; font-family:Tahoma, Geneva, sans-serif;
}

.t_title {
	font-size: 14px; COLOR: #2b5620; font-weight: bold; letter-spacing: -1px;
}
.t_title01 {
	font-size: 14px; COLOR: #1c3515; font-weight: bold; letter-spacing: -1px;
}
.t_title02 {
	font-size: 14px; COLOR: #202a56; font-weight: bold; letter-spacing: -1px;
}
.t_title03 {
	font-size: 14px; COLOR: #523a00; font-weight: bold; letter-spacing: -1px;
}
.t_title04 {
	font-size: 14px; COLOR: #562029; font-weight: bold; letter-spacing: -1px;
}
.t_txt {
	font-size: 13px; COLOR: #2f5124; font-weight: bold; padding:3 10 3 10; background-color:#d7e4bd;
}
.t_txt01 {
	font-size: 13px; COLOR: #202a56; font-weight: bold; padding:3 10 3 10; background-color:#a3bf75;
}
.t_txt02 {
	font-size: 13px; COLOR: #202a56; font-weight: bold; padding:3 10 3 10; background-color:#bdd6e4;
}
.t_txt03 {
	font-size: 13px; COLOR: #563d20; font-weight: bold; padding:3 10 3 10; background-color:#e4debd;
}
.t_txt04 {
	font-size: 13px; COLOR: #562025; font-weight: bold; padding:3 10 3 10; background-color:#e4c9bd;
}
.t_txt05 {
	font-size: 12px; COLOR: #333333; 
}

.s_txt {font-family: "Times New Roman", Times, serif; font-size: 13px;  COLOR: #517700; }
.b_txt {font-family: "Times New Roman", Times, serif; font-size: 12px; LINE-HEIGHT: 15px;}

.update {
	COLOR: #b9970f; fONT-WEIGHT: bold; }

.menu_txt {
	fONT-WEIGHT: bold; color: #925101; 
}

.letter-spacing01 {
	letter-spacing: -1px;
}
.red_txt {
	COLOR: #F40000;
}
.red_txt01 {
	font-size: 11px; COLOR: #F40000; LINE-HEIGHT: 16px;
}
.red_txt02 {
	font-size: 14px; FONT-WEIGHT: bold; COLOR: #F12376; LINE-HEIGHT: 18px; letter-spacing: -1px;
}
.red_txt03 {
	font-size: 13px; COLOR: #F40000; LINE-HEIGHT: 16px;
}
.W_txt {
	padding-left: 10px; COLOR: #FFFFFF;
}
.W_txt1 {
	font-size: 11px; COLOR: #FFFFFF;
}

.bg {padding:15px; background-color:#FFFFDF;}
.bg1 {background-color:#b7a44d !important; COLOR: #FFFFFF; font-weight: bold;}
.bg2 {background-color:#ded2a5;}
.bg3 {background-color:#ede5be;}
.bg4 {font-family:Tahoma, Geneva, sans-serif; font-size:14px; background-color:#336699; color:#FFFFFF; font-weight:bold; padding-left:10px;}
.bg5 {font-family:arial; font-size:13px; background-color:#cfdfef; color:#3366b5; font-weight:bold; padding-left:10px;}

.ec5985 {
	COLOR: #ec5985;
}
.yellow_txt {
	font-size: 11px; COLOR: #FFFF00;
}
.green_txt {
	COLOR: #549900;
}
.txt_01 {
	COLOR: #337B8A;
}
.txt_02 {
	COLOR: #7B842D;
}
.txt_03 {
	 COLOR: #94593A;
}
.bold_txt {
	font-size: 14px; FONT-WEIGHT: bold; color: #333333;
}
.bold_txt01 {
	font-size: 11px; FONT-WEIGHT: bold; color: #666666;
}
.bold_txt02 {
	FONT-WEIGHT: bold; color: #535353;
}
.bold_txt03 {
	font-size: 13px; FONT-WEIGHT: bold;
}
.time {
	font-family: "Times New Roman", Times, serif; color: #7C7C7C;
}
.txt11 {
	font-family: Arial; FONT-SIZE: 11px; COLOR: #517700; LINE-HEIGHT: 14px;
}
.txt11_1 {
	font-family: Arial; FONT-SIZE: 11px; COLOR: #585858; LINE-HEIGHT: 14px;
}
.s_txt11 {
	font-family: Arial; FONT-SIZE: 11px; COLOR: #0066CC; LINE-HEIGHT: 14px;
}

.kr_s_title1 {
	font-family: Arial; FONT-SIZE: 12px; COLOR: #8f1818; font-weight: bold;
}

.kr_s_title2 {
	font-family: Arial; FONT-SIZE: 12px; COLOR: #949494; font-weight: bold;
}

.abs_table1 {FONT-WEIGHT: bold; font-size: none; COLOR: #205B7B; LINE-HEIGHT: 14px; background-color: #DEE9EF; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px;}
.abs_table2 {background-color: #FFFFFF; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 10px;}
.abs_table3 {FONT-WEIGHT: bold; COLOR: #FFFFFF; background-color: #6cab1e; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px;}
.abs_input {font-size: 11px; color: #333333; background-color: #F7F7F7; margin: 0px; padding-top: 2px; border: 1px solid #cfcfcf; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; font-weight: normal;
}
.abs_input2 {font-size: 12px; color: #333333; background-color: #F7F7F7; margin: 0px; padding-top: 2px; border: 1px solid #cfcfcf; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; font-weight: normal;
}

.m_news_txt_1 { font-size: none;  font-family: Arial; font-size: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 14px;   font-weight: bold;}
.m_news_txt_2 { font-family: Arial; font-size: 12px; COLOR: #818181; LINE-HEIGHT: 14px;  }
.kr_txt_o { font-family: 돋움; font-size: 12px; COLOR: #333333; LINE-HEIGHT: 14px;  }


table.icm_vod {
    font-family:"돋움";
	font-size:12px;
	clear:both;
	float:right;
	border-collapse:collapse;
	border-top:1px; 
	margin-bottom:20px;
}

table.icm_vod tr td {
	clear:both;
	float:right;
	border-collapse:collapse;
	border-top:1px; solid:#cecece;
	margin-bottom:20px;
	padding-top:4px;
	padding-bottom:4px;
	
}

table.icm_photo {
	font-size:12px;
	clear:both;
	float:right;
	border-collapse:collapse;
	border-top:1px; solid: #cecece;
}



table.apps {
	clear:both;
	float:right;
	border-collapse:collapse;
	border-top:2px solid #a2c7e4;
	margin-bottom:20px;
}

table.ctb tr td {
	border-collapse:collapse;
	padding:3px;
	border:1px solid #ddd;
}
table.ctb tr th {
	text-align:center;
	padding:3px;
	background-color:#e5ecf8;
	font-size:12px;
	color:#4772b8;
	border:1px solid #ccc;
}

table.ctb2 {
	clear:both;
	float:right;
	border-collapse:collapse;
	border-top:2px solid #a2c7e4;
	margin-bottom:20px;
}

table.ctb2 tr td {
	border-collapse:collapse;
	border-top-color:#CCCCCC;
	padding:1px;

}
table.ctb2 tr th {
	text-align:center;
	padding:3px;
	background-color:#f2f7ff;
	font-size:11px;
	color:#4772b8;
	font-weight:100;
	border:1px solid #dee5f0;
}



/*-- dates --*/
/* 
#dates {
  width:240px;
  text-align:left;
  margin:0;
  padding:0;
  margin-left:0px;
  margin-top:40px;
}

#dates li{
  display:inline-block;
  width:240px;
  list-style:none;
  text-align:left;
  margin:0 auto;
  padding:0;
}

#dates ul{
  display:inline-block;
  width:240px;
  list-style:none;
  text-align:left;
  margin:0 auto;
  padding:0;
}

#dates span{
  display:block;
  float:left;
} */

#imDate {
  width: 245px;
  overflow: hidden;
  margin-left: 22px;
}
#imDate li {
  margin: 0; padding: 0;
  width: 100%;
  text-align: left;
  line-height:12px;
}

#imDate span {
  display: inline-block;
  padding: 0;
  margin: 0 0 10px 0;
  line-height:15px;
  vertical-align: top;
}

.date_txt_1 {
  font-family: Arial; 
  font-size: 11px;
  color: #000000; 
  text-align:left;
  width: 141px;
  line-height:20px;
}
.date_txt_2 {
  font-size: 11px; 
  font-family: Arial; 
  color: #999999;
  text-align:right;
  width: ;
  float: right;
}
.date_txt_1_new {
  font-family: Arial; 
  font-size: 11px;
  color: #000000; 
  text-align:left;
  width: 100%;
  line-height:20px;
}
.date_txt_2_new {
  font-size: 11px; 
  font-family: Arial; 
  color: #999999;
  text-align:right;
  width: 100%;
  float: right;
}

.dates_title {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-top:50px;
	margin-bottom:10px;
}


/* kr_dates */

#kr_imDate {
  width: 245px;
  overflow: hidden;
  margin-left: 22px;
}
#kr_imDate li {
  margin: 0; padding: 0;
  width: 100%;
  text-align: left;
  line-height:30px;
  float:left;
  list-style:none;
}
#kr_imDate span {
  display: inline-block;
  padding: 0;
  margin: 0 0 7px 0;
  line-height:13px;
  vertical-align: top;
}
.kr_date_txt_1 {
  font-family: 돋움; 
  font-size: 13px;
  color: #000000; 
  text-align:left;
  width: 140px;
  line-height:20px;
}
.kr_date_txt_2 {
  font-family: 돋움; 
  font-size: 13px;
  color: #999999;
  text-align:right;
  width: ;
  float: right;
}

.kr_dates_title {
	font-family: 돋움;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}



/* board */
.pageNumNav {
  display: inline-block;
  width: 22px;
}


/* ffc_txt */

.style9 {font-family: Arial}
.style11 {
	font-family: Arial;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}
.style12 {
	color: #000000;
	font-weight: bold;
}
.style13 {
	font-family: Verdana;
	font-weight: bold;
	color: #000000;
}
.style15 {font-family: Arial; font-weight: bold; }
.style16 {
	font-family: Tahoma;
	font-weight: bold;
	color: #000000;
}
.style18 {font-family: Arial; font-style: italic; }
.style20 {
	font-family: Arial;
	font-weight: bold;
	color: #FAA261;
}
.style21 {
	font-family: Arial;
	font-weight: bold;
	color: #ff6000;
}
.style22 {
	font-family: Arial;
	font-weight: bold;
	color: #0078ff;
}





/* kr_dates_test */

#kr2_imDate {
  width: 263px;
  overflow: hidden;
  margin-left: 9px;

}
#kr2_imDate li {
  margin: 0; padding: 0;
  width: 100%;
  text-align: left;
  line-height:50px;
  float:left;
  list-style:none;
}
#kr2_imDate span {
  display: inline-block;
  padding: 0;
  margin: 0 0 7px 0;
  line-height:13px;
  vertical-align: top;
}
.kr2_date_txt_1 {
  font-family: 돋움; 
  font-size: 13px;
  color: #000000; 
  text-align:left;
  width: 165px;
  line-height:20px;

}
.kr2_date_txt_2 {
  font-family: 돋움; 
  font-size: 13px;
  color: #999999;
  text-align:right;
  width: ;
  float: right;
}

.kr2_dates_title {
	font-family: 돋움;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#invited_table td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.td_right{
	 font-family:arial ; 
	 font-size: 12px; 
	 color:#454746;
	 border-right:1px solid #c7e3e5;
}


.td_right2{
	 font-family:arial ; 
	 font-size: 12px; 
	 color:#454746;
	 border-right:1px solid #c7e3e5;
	 border-bottom:1px solid #c7e3e5;
}

.td_bottom{
	 font-family:arial ; 
	 font-size: 12px; 
	 color:#454746;
	 border-bottom:1px solid #c7e3e5;
}

.td_bottom2{
	 font-family:arial ; 
	 font-size: 12px; 
	 color:#454746;
	 border-bottom:2px solid #336699;
}

.td_top{
	 font-family:arial ; 
	 font-size: 12px; 
	 color:#454746;
	 border-top:1px solid #ffffff;
}


/* 0224 new */
.td_line_b{
	border-bottom:1px solid #d7d7d7;
}
.td_line_t{
	border-top:1px solid #d7d7d7;
}

/* 0303 new */
.td_line_t2{
	border-top:2px solid #2756b7;
	
}


/* dormitory */
.cnfrmTxt {
  color: #0066cc;
}


/* Tour */
.tourDayDiv {
  float:left; line-height:20px; width:60%;
}
.tourCalDiv {
  float:right; text-align:right; line-height:18px; width:25px; padding-top:2px;
}
.tourDayInput {
  width: 60px; height: 18px;
  border:0px solid #FFF;
  border-bottom: 1px dotted #3366cc;
  font-size: 12px;
  color: #0066cc;
}
#tourDetail {
  display: none;
  position: absolute;
  width: 200px; height: auto;
}


/* 0402 new */
A.link_blue2:link {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #2970a7; text-decoration: none;
}
A.link_blue2:visited {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #2970a7; text-decoration: none;
}
A.link_blue2:hover {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #3f89c3; text-decoration: underline;
}
A.link_blue2:active {
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #2970a7; text-decoration: none;
}

/* 0414 new */
.tb_top_b {border-bottom:1px solid #185a99;}
.tb_mid_g {border-bottom:1px solid #e7e7e7;}
.tb_fot_b {border-top:1px solid #185a99;}




/* Media Registration */
.m_position {
  display: inline-block;
  width: 18%;
  margin: 5px 0;
}

.m_category {
  display: inline-block;
  width: 35%;
  margin: 5px 0;
}


/* 0605 new */
.kr_main {
	font-family:돋움;
	color:#333333;
	font-size:12px;
}

/* 0612 new */
.line_blue{border-top:1px solid #336699;}


/* 0616 */
.line_right_blue{border-right:1px solid #c7e3e5;}
.line_top_blue{border-top:1px solid #c7e3e5; border-right:1px solid #c7e3e5;}
.line_top2_blue{border-top:1px solid #c7e3e5;}


/* 0618 */
.news_txt5{color:#000000}
.blue_txt{color:#00B0F0}
.txt_sc{font-size:9px; line-height:14px;}
.txt_sc2{font-size:10px; line-height:14px;}
.txt_sc2_red{font-size:10px; line-height:14px; color:#FF0000;}
.line_foot_gray{border-bottom:1px solid #CCCCCC;}


/* childcare */
.dailyTime { font-size: 14px; color: #0099cc;}
.boldTxt { font-weight: bold; }
.chdSubTotal {
  background: #E9F2F3; 
  text-align:right; 
  border: 0;
  border-bottom:1px solid #333333; 
  width: 50px;
  padding-right: 10px;
  font-size: 15px;
  font-weight: bold;
}
.chdFeeTotal {
  text-align: right;
  border: 0;
  border-bottom: 1px solid #336699;
  width: 100px;
}

/* sponsor */
.p_line{border-top:1px solid #cf6464;}
.g_line{border-top:1px solid #e8d982;}
.s_line{border-top:1px solid #d5d5d5;}
.p_txt{font-size:14px; font-family:Tahoma, Geneva, sans-serif; color:#900000;}
.g_txt{font-size:13px; font-family:Tahoma, Geneva, sans-serif; color:#93921e;}
.s_txt{font-size:12px; font-family:Tahoma, Geneva, sans-serif; color:#999999;}

.notice_red_txt{
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:25px; 
	font-weight:bold; 
	color:#b61b21;
	line-height:25px;}

  
/* IMU */
.transBox {
  padding:5px; border:1px dotted #cccccc; background:#EFEFEF;
  height: 100px;
}

/*0714*/
.line_exhi{border-top:1px solid #c7e3e5;}

/*0718*/
.blue_txt2{font:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#2376b6}
.blue_txt3{font:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2376b6}

/*0806*/
A.press_r:link {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #18559f;   font-weight: bold;  text-decoration: none;
}
A.press_r:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #18559f;   font-weight: bold; text-decoration: none;
}
A.press_r:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #2c6fc1;  font-weight: bold;  text-decoration:none;
}
A.press_r:active {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; COLOR: #18559f;   font-weight: bold;   text-decoration: none;
}